[KCM Locale]
Name=Tokelau
Name[ar]=توكيلاو
Name[be]=Такелау
Name[bg]=Токело
Name[bn]=টোকেলো
Name[br]=Tokelo
Name[cy]=Tocelaw
Name[el]=Τοκελάου
Name[eo]=Tokelao
Name[fa]=توکلائو
Name[ga]=Na hOileáin Tócala
Name[he]=טוקלאו
Name[hi]=तोकेलाऊ
Name[ja]=ニュージーランド自治領トケラウ
Name[ko]=토켈로
Name[lo]=ເບລາລັສ
Name[mk]=Токелау
Name[mn]=Токелау
Name[mt]=Tokelaw
Name[pa]=ਤੋਕੀਲਾਉ
Name[ru]=Токелау
Name[sr]=Токелау
Name[ta]=டோகேலா
Name[tg]=Токилау
Name[uk]=Токелау
Name[uz]=Токелау
Name[zh_TW]=托克勞
Region=caribbean
Languages=en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=NZ$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
